Max CVSS 4.3 Min CVSS 4.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2008-4005 4.3
Unspecified vulnerability in the Oracle Application Express component in Oracle Database 11.1.0.6 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.
22-10-2012 - 22:53 14-10-2008 - 17:11
Back to Top Mark selected
Back to Top